## linux-signed-hwe-6.5 6.5.0-14.14~22.04.1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-hwe-6.5 (6.5.0-14.14~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-14.14~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 Nov 2023 15:12:43 +0100

linux-generate-hwe-6.5 (6.5.0-12.12~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-12.12~22.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Nov 2023 14:42:32 +0200

linux-generate-hwe-6.5 (6.5.0-12.12~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-12.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Nov 2023 13:21:21 +0200

linux-generate-hwe-6.5 (6.5.0-9.9~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-9.9~22.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 11 Oct 2023 15:07:59 +0200

linux-generate-hwe-6.5 (6.5.0-9.9~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 11 Oct 2023 08:57:53 +0200
