=== debian/changelog ===
linux-signed-hwe-6.5 (6.5.0-14.14~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-14.14~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 Nov 2023 15:12:43 +0100

linux-signed-hwe-6.5 (6.5.0-12.12~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-12.12~22.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Nov 2023 14:42:32 +0200

linux-signed-hwe-6.5 (6.5.0-12.12~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-12.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Nov 2023 13:21:21 +0200

linux-signed-hwe-6.5 (6.5.0-9.9~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-9.9~22.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 11 Oct 2023 15:07:59 +0200

linux-signed-hwe-6.5 (6.5.0-9.9~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 11 Oct 2023 08:57:53 +0200

linux-signed (6.5.0-9.9) mantic; urgency=medium

  * Master version: 6.5.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:14:24 +0200

linux-signed (6.5.0-8.8) mantic; urgency=medium

  * Master version: 6.5.0-8.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 07:36:46 +0200

linux-signed (6.5.0-7.7) mantic; urgency=medium

  * Master version: 6.5.0-7.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Sep 2023 10:23:02 +0200

linux-signed (6.5.0-6.6) mantic; urgency=medium

  * Master version: 6.5.0-6.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Sep 2023 16:48:49 +0200

linux-signed (6.5.0-5.5) mantic; urgency=medium

  * Master version: 6.5.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 15:53:16 +0200

linux-signed (6.5.0-4.4) mantic; urgency=medium

  * Master version: 6.5.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 16:57:34 +0200

linux-signed (6.5.0-3.3) mantic; urgency=medium

  * Master version: 6.5.0-3.3

  * [23.10] Please test secure-boot and lockdown on the early 6.5 kernel (s390x)
    (LP: #2026833)
    - [Packaging] re-enable signing for s390x

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Sep 2023 16:19:01 +0200

linux-signed (6.5.0-2.2) mantic; urgency=medium

  * Master version: 6.5.0-2.2

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra
    - [Packaging] Request modules-extra on kernel.efi builds

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Aug 2023 09:37:50 +0200

linux-signed (6.5.0-1.1) mantic; urgency=medium

  * Master version: 6.5.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Aug 2023 17:49:53 +0200

linux-signed (6.5.0-0.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Aug 2023 08:16:44 +0200

linux-signed-unstable (6.5.0-4.4) mantic; urgency=medium

  * Master version: 6.5.0-4.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 Jul 2023 17:22:36 +0200

linux-signed-unstable (6.5.0-2.2+1) mantic; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - [Packaging] convert to v5.1 autogen form
    - Correctly skip installing empty snapd_info

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 26 Jul 2023 10:00:12 +0100

linux-signed-unstable (6.5.0-2.2) mantic; urgency=medium

  * Master version: 6.5.0-2.2

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Install snapd-info file if available
    - Implement support for signed kernel.efi
    - Enable UCI signing for generic

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 Jul 2023 07:35:04 +0200

linux-signed-unstable (6.5.0-1.1+1) mantic; urgency=medium

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] disable signing for ppc64el"

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 11 Jul 2023 15:04:57 +0200

linux-signed-unstable (6.5.0-1.1) mantic; urgency=medium

  * Master version: 6.5.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jul 2023 10:11:10 +0200

linux-signed-unstable (6.4.0-8.8) mantic; urgency=medium

  * Master version: 6.4.0-8.8

  * Miscellaneous Ubuntu changes

