## linux-signed-hwe-6.5 6.5.0-41.41~22.04.2

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-hwe-6.5 (6.5.0-41.41~22.04.2) jammy; urgency=medium

  * Main version: 6.5.0-41.41~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 03 Jun 2024 12:10:36 +0200

linux-generate-hwe-6.5 (6.5.0-41.41~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-41.41~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 14:19:02 +0200

linux-generate-hwe-6.5 (6.5.0-35.35~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-35.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 06 May 2024 17:15:08 +0200

linux-generate-hwe-6.5 (6.5.0-34.34~22.04.2) jammy; urgency=medium

  * Main version: 6.5.0-34.34~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 13:26:27 +0200

linux-generate-hwe-6.5 (6.5.0-34.34~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-34.34~22.04.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 11:00:00 +0200
