=== debian/changelog ===
linux-signed-hwe-6.5 (6.5.0-41.41~22.04.2) jammy; urgency=medium

  * Main version: 6.5.0-41.41~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 03 Jun 2024 12:10:36 +0200

linux-signed-hwe-6.5 (6.5.0-41.41~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-41.41~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 14:19:02 +0200

linux-signed-hwe-6.5 (6.5.0-35.35~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-35.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 06 May 2024 17:15:08 +0200

linux-signed-hwe-6.5 (6.5.0-34.34~22.04.2) jammy; urgency=medium

  * Main version: 6.5.0-34.34~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 13:26:27 +0200

linux-signed-hwe-6.5 (6.5.0-34.34~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-34.34~22.04.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 11:00:00 +0200

linux-signed-hwe-6.5 (6.5.0-28.29~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-28.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 15:19:39 +0200

linux-signed-hwe-6.5 (6.5.0-27.28~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-27.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 15 Mar 2024 10:34:05 +0100

linux-signed-hwe-6.5 (6.5.0-26.26~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-26.26~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 12 Mar 2024 09:52:06 +0100

linux-signed-hwe-6.5 (6.5.0-25.25~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-25.25~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 20 Feb 2024 15:22:12 +0100

linux-signed-hwe-6.5 (6.5.0-21.21~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-21.21~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 11:54:43 +0100

linux-signed-hwe-6.5 (6.5.0-18.18~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-18.18~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2024 11:01:46 +0100

linux-signed-hwe-6.5 (6.5.0-17.17~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-17.17~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 Jan 2024 13:33:25 +0100

linux-signed-hwe-6.5 (6.5.0-15.15~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-15.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 18:14:12 +0100
