=== debian/changelog ===
linux-signed-hwe-6.5 (6.5.0-44.44~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-44.44~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 18 Jun 2024 15:19:48 +0200

linux-signed-hwe-6.5 (6.5.0-42.42~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-42.42~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 17:10:17 +0200
