## linux-signed-hwe-6.5 6.5.0-45.45~22.04.1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-hwe-6.5 (6.5.0-45.45~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-45.45~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 15 Jul 2024 17:20:00 +0200
